<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-9">
<meta http-equiv="content-language" content="tr">


 
<?php
include('baglan.php');
include('../css.php');


$GORUSME_ID  		 		                    = $_POST["GORUSME_ID"];
$GORUSME_DOKTOR_BRANS		 		         	= $_POST["GORUSME_DOKTOR_BRANS"];
$GORUSME_HEKIM_GRUBU		 		        	= $_POST["GORUSME_HEKIM_GRUBU"];
$GORUSME_NOT                           			= $_POST["GORUSME_NOT"];
$GORUSME_YETKILI  		 		               	= $_POST["GORUSME_YETKILI"];
$GORUSME_BIR_SONRAKI_NOT                        = $_POST["GORUSME_BIR_SONRAKI_NOT"];


$guncelle=mysql_query("UPDATE gorusme SET 
                                      





GORUSME_ID 							                ='$GORUSME_ID',
GORUSME_DOKTOR_BRANS 						        ='$GORUSME_DOKTOR_BRANS',
GORUSME_HEKIM_GRUBU 							    ='$GORUSME_HEKIM_GRUBU',
GORUSME_NOT 							            ='$GORUSME_NOT',
GORUSME_BIR_SONRAKI_NOT						        ='$GORUSME_BIR_SONRAKI_NOT',
GORUSME_YETKILI						                ='$GORUSME_YETKILI'



      

										 
																		
										 
					                     
										 where GORUSME_ID ='$GORUSME_ID'");



if($guncelle){
echo "
 
<div class='alert alert-success alert-dismissable'>
                                        <i class='fa fa-check'></i>
 

<b>GÖRÜŞME Güncellendi.Lütfen Bekleyiniz ...      </b>  
                                    </div>";
}else{
echo "Hata !!";
}
?> 